# Gimp.Image.prototype.undo_disable

    function undo_disable(): Boolean {
        // Gjs wrapper for gimp_image_undo_disable()
    }

Disable the image's undo stack.

This procedure disables the image's undo stack, allowing subsequent operations to ignore their undo steps. This is generally called in conjunction with Gimp.Image.prototype.undo_enable to temporarily disable an image undo stack. This is advantageous because saving undo steps can be time and memory intensive.

Returns

  TRUE if the image undo has been disabled.